=== debian/control ===
Source: ruby-filepath
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gioele Barabucci <gioele@svario.it>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~),
 rake, ruby-rspec
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-filepath.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-filepath.git;a=summary
Homepage: http://github.com/gioele/filepath
XS-Ruby-Versions: all

Package: ruby-filepath
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: small library to manipulate paths
 filepath provides the FilePath class: a modern replacement for the standard
 Pathname class.
 .
 The FilePath class provides immutable objects with dozens of convenience
 methods for common operations such as calculating relative paths,
 concatenating paths, finding all the files in a directory or modifying
 all the extensions of a list of filenames at once.
