## ruby-filepath 0.7

=== debian/changelog ===
ruby-filepath (0.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.7
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Refresh 0001-Require-RSpec-in-helper.patch
  * Build-depend on ruby-rspec-collection-matchers
  * Drop 0004-RSpec3.patch (applied upstream)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 31 Jul 2018 18:19:06 +0200

ruby-filepath (0.6-3) unstable; urgency=medium

  * Team upload
  * Convert specs to RSpec3-compatible syntax (Closes: #795037)
  * Refresh packaging with dh-make-ruby -w

 -- Cédric Boutillier <boutil@debian.org>  Thu, 13 Aug 2015 15:09:38 +0200

ruby-filepath (0.6-2) unstable; urgency=low

  * Team upload.
  * rebuild package to ship new gemspec file
  * d/control:
    - bumped standards version to 3.9.6 (no changes needed)
    - added Testsuite headers
  * d/copyright,control: changed homepage to https

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 17 Oct 2014 16:13:10 +0200
