=== debian/control ===
Source: ruby-filepath
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gioele Barabucci <gioele@svario.it>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-rspec-collection-matchers
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-filepath.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-filepath
Homepage: http://github.com/gioele/filepath
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-filepath
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: small library to manipulate paths
 filepath provides the FilePath class: a modern replacement for the standard
 Pathname class.
 .
 The FilePath class provides immutable objects with dozens of convenience
 methods for common operations such as calculating relative paths,
 concatenating paths, finding all the files in a directory or modifying
 all the extensions of a list of filenames at once.
