=== debian/watch ===
version=3
https://gemwatch.debian.net/filepath .*/filepath-(.*).tar.gz
